Модуль Платные модули Opencart2

Тема в разделе "Opencart 2", создана пользователем Stealth421, 14 сен 2015.

Информация :
Внимание форумчане! При создании тем, или выкладывании какой-либо информации проверьте в какой ветке форума вы находитесь! Не путайте Opencart и Opencart2. При несоблюдении данного условия выносится соответствующее наказание! И потом не говорите что вас НЕ ПРЕДУПРЕЖДАЛИ! По возможности используйте обменники mail, yandex, google, dropbox, rghost Дабы избежать просьб перезалить и проблем с рекламой!
Постинг нескольких постов подряд приравнивается к НАРУШЕНИЮ! Будьте вежливы и соблюдайте правила ;-)
  1. Stealth421

    Stealth421

    Регистр.:
    11 янв 2014
    Сообщения:
    163
    Симпатии:
    37
    адаптация известного модуля для ОС 2.0.х
    для тех кто не знает это модуль раскрывающегося меню категорий без перезагрузки страницы, подкатегории подгружаются по ajax, благодаря чему сокращается нагрузка на БД и соответственно время загрузки страницы, особенно это актуально для магазинов с большим числом категорий, от 100 и выше..
    при клике на категорию раскрываются подкатегории, при втором клике происходит переход в категорию.
     
    seth23, Гинзбург, unfume и 6 другим нравится это.
  2. r_vyacheslav

    r_vyacheslav

    Регистр.:
    18 авг 2015
    Сообщения:
    156
    Симпатии:
    52
    seogen 2.0.8

     
    Extremosa нравится это.
  3. juppi

    juppi Писатель

    Регистр.:
    15 апр 2019
    Сообщения:
    1
    Симпатии:
    0
  4. erkangokmen

    erkangokmen Постоялец

    Регистр.:
    21 окт 2013
    Сообщения:
    53
    Симпатии:
    9
  5. Robby_S

    Robby_S

    Регистр.:
    16 янв 2009
    Сообщения:
    201
    Симпатии:
    254



     
    Последнее редактирование: 28 май 2019
    at0s13 и mr.Elias нравится это.
  6. sten30

    sten30 Создатель

    Регистр.:
    4 июл 2009
    Сообщения:
    36
    Симпатии:
    16
    Модуль OCext SEO URL Generator - Opencart 2-2.3

     
    Extremosa нравится это.
  7. Ruuv1337

    Ruuv1337 Писатель

    Регистр.:
    15 дек 2015
    Сообщения:
    6
    Симпатии:
    5
    Добрый день товарищи.
    На днях была слита сборка компании NeoSeo Модель B

    Это полный фарш платных модулей и доработок под ключ.
    Ссылка на продажник и описание сборки: https://neoseo.com.ua/razrabotka-internet-magazina/

    Небольшая инструкция:
    1. ВАЖНО: Ставим PHP 7.0 (не 7.1 и не 7.2... строго 7.0)
    2. Подключаем куб. (тот что в архиве, не с оф сайта).
    3. Расчехляете файлы на сервер.
    4. Правите конфиги и дамп БД на свой домен.
    5. Радуемся. И настраиваем под себя.

    Возможные вопросы:
    1.
    Почему Куб не с оф сайта?
    Эта сборка состоит из 60+ платных плагинов защищенных IonCube с проверкой лицензий.
    Эти лицензии вы найдете в корне архива.
    В них производится проверка на домен и на версию PHP..
    Куб что в архиве не проверяет домен.

    2. Могу я развернуть сборку на Windows?
    Нет. Только Linux x64 (не Arm)


    По ссылке в архиве вы найдете:
    1. Дамп сайта.
    2. Полная его БД
    3. Куб под PHP_7.0.

    Авторизация: admin:admin
    Основано на версии OC: 2.1.0.2.1


     
    binh, at0s13, printsprint и 2 другим нравится это.
  8. arsen

    arsen НЕрядовой

    Регистр.:
    16 июн 2011
    Сообщения:
    990
    Симпатии:
    328
    Подскажите, на шаред хостинге, где имеется к примеру cpannel как подключить свой кубик(вряд ли техподдержка согласится это сделать если ей отослать файлик из архива)
     
  9. Ruuv1337

    Ruuv1337 Писатель

    Регистр.:
    15 дек 2015
    Сообщения:
    6
    Симпатии:
    5
    На на шаред хостинге как вы и сами сказали скорее всего техподдержка не согласится на это.
    Используйте VDS.
     
  10. mr_denisters

    mr_denisters

    Регистр.:
    7 окт 2013
    Сообщения:
    179
    Симпатии:
    53
    Печаль, Opencart (ocStore) 2.3 работает на PHP 5.6 и под 7.0 задолбетесь адаптировать.
     
  11. PiratRu

    PiratRu Постоялец

    Регистр.:
    4 авг 2009
    Сообщения:
    57
    Симпатии:
    17
    Что то ты парень отстаёшь как то от жизни!
    У меня на php 7.1 уже больше года работает! И проблем не будет при смене на лысый опенкарт 2.3, только модули обновить потребуется, что ранее на 5.6 работали.